<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
Cursor..::.RefreshMultipleKey Method
Cursor Class See Also Send Feedback

Store the key/data pair to which the cursor refers and as many ensuing key/data pairs that can fit in a buffer the size of one database page in CurrentMultipleKey.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public bool RefreshMultipleKey()

Visual Basic (Declaration)

    Public Function RefreshMultipleKey As Boolean

Visual C++

    public:
    bool RefreshMultipleKey()

#### Return Value

True if the cursor was positioned successfully, false otherwise.

# See Also

Cursor Class
RefreshMultipleKey Overload
BerkeleyDB Namespace